CREATE TABLE exm_exp_type_rule_sets (
    EXP_TYPE_RULE_SET_ID     NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    NAME                     VARCHAR2(240)    NOT NULL,
    DESCRIPTION              VARCHAR2(960),
    ORG_ID                   NUMBER(18, 0),
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    EXP_TYPE_RULE_SET_ID     NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    NAME                     VARCHAR2(240)    NOT NULL,
    DESCRIPTION              VARCHAR2(960),
    ORG_ID                   NUMBER(18, 0),
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CONSTRAINT pk_exm_exp_type_rule_sets PRIMARY KEY (EXP_TYPE_RULE_SET_ID, EXP_TYPE_RULE_SET_ID)
);
